<mat-toolbar color="primary">

  <mat-nav-list class="nav-list">
    <button class="nav-button" mat-button routerLink="/user/overview" routerLinkActive="active">
      <mat-icon>assignment</mat-icon>
      <div> Overview</div>
    </button>
    <button class="nav-button discover-button" mat-button routerLink="/user/discover" routerLinkActive="active">
      <mat-icon>highlight</mat-icon>
      <div> Discover</div>
    </button>
    <button class="nav-button" mat-button routerLink="/user/top-artists" routerLinkActive="active">
      <mat-icon>group</mat-icon>
      <div> Top Artists</div>
    </button>
    <button class="nav-button" mat-button routerLink="/user/top-tracks" routerLinkActive="active">
      <mat-icon>library_music</mat-icon>
      <div> Top Tracks</div>
    </button>
  </mat-nav-list>
  <!-- <button mat-button routerLink="/" (click)="logout()">
    <mat-icon>exit_to_app</mat-icon>
  </button> -->
</mat-toolbar>
